{
  "name": "@x82-softworks/ascend-and-find",
  "version": "1.0.0",
  "author": "Auxolust <Auxolust@gmail.com>",
  "description": "A module that recursively searches upwards to find a file or directory",
  "main": "./dist/index.js",
  "scripts": {
    "test": "jest --config=./tests/jest.config.js",
    "lint": "eslint .",
    "lint:fix": "eslint --fix --ext .js,.jsx .",
    "build": "babel --delete-dir-on-start -D src --out-dir dist"
  },
  "keywords": [
    "recursive",
    "find",
    "ascend"
  ],
  "husky": {
    "hooks": {
      "pre-push": "npm run lint &&  npm run test"
    }
  },
  "license": "MIT",
  "devDependencies": {
    "@babel/cli": "^7.13.10",
    "@babel/plugin-transform-runtime": "^7.13.10",
    "@babel/preset-env": "^7.13.10",
    "eslint-plugin-jest": "^24.3.2",
    "eslint-plugin-sort-imports-es6-autofix": "^0.6.0",
    "husky": "^5.1.3",
    "jest": "^26.6.3"
  }
}
